| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# sect5info

$Revision: 1.3 $

$Date: 2002/06/12 11:18:35 $

sect5info — Meta-information for a `Sect5`

## Synopsis

### Content Model

    sect5info ::=
    ((graphic|mediaobject|legalnotice|modespec|subjectset|keywordset|
      itermset|abbrev|abstract|address|artpagenums|author|authorgroup|
      authorinitials|bibliomisc|biblioset|collab|confgroup|
      contractnum|contractsponsor|copyright|corpauthor|corpname|date|
      edition|editor|invpartnumber|isbn|issn|issuenum|orgname|
      biblioid|citebiblioid|bibliosource|bibliorelation|
      bibliocoverage|othercredit|pagenums|printhistory|productname|
      productnumber|pubdate|publisher|publishername|pubsnumber|
      releaseinfo|revhistory|seriesvolnums|subtitle|title|titleabbrev|
      volumenum|citetitle|personname|honorific|firstname|surname|
      lineage|othername|affiliation|authorblurb|contrib|indexterm)+)

### Attributes

Common attributes

## Description

Like the other “info” elements, `Sect5Info` contains meta-information about the section of the document in which it occurs.

### Processing expectations

Suppressed. Many of the elements in this wrapper may be used in presentation, but they are not generally printed as part of the formatting of the wrapper. The wrapper merely serves to identify where they occur.

### Future Changes

`AuthorBlurb` and `Affiliation` will be removed from the inline content of `Sect5Info` in DocBook V4.0. A new wrapper element will be created to associate this information with authors, editors, and other contributors.

### Parents

These elements contain sect5info: `sect5`.

### Children

The following elements occur in sect5info: `abbrev`, `abstract`, `address`, `affiliation`, `artpagenums`, `author`, `authorblurb`, `authorgroup`, `authorinitials`, `bibliocoverage`, `biblioid`, `bibliomisc`, `bibliorelation`, `biblioset`, `bibliosource`, `citebiblioid`, `citetitle`, `collab`, `confgroup`, `contractnum`, `contractsponsor`, `contrib`, `copyright`, `corpauthor`, `corpname`, `date`, `edition`, `editor`, `firstname`, `graphic`, `honorific`, `indexterm`, `invpartnumber`, `isbn`, `issn`, `issuenum`, `itermset`, `keywordset`, `legalnotice`, `lineage`, `mediaobject`, `modespec`, `orgname`, `othercredit`, `othername`, `pagenums`, `personname`, `printhistory`, `productname`, `productnumber`, `pubdate`, `publisher`, `publishername`, `pubsnumber`, `releaseinfo`, `revhistory`, `seriesvolnums`, `subjectset`, `subtitle`, `surname`, `title`, `titleabbrev`, `volumenum`.

## See Also

`appendixinfo`, `articleinfo`, `bibliographyinfo`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `prefaceinfo`, `refsynopsisdivinfo`, `screeninfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sectioninfo`, `setinfo`.

## Examples

See `Sect1Info` for an analogous example.

sect5 |  | section

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.